# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  phone: MyText
  address: MyText

two:
  name: MyString
  phone: MyText
  address: MyText
